[TOOLBAR]
Width = 21
Height = 21
Border = 2

New             = new.gif
Open            = open.gif
Save            = save.gif
Print           = print.gif
Copy            = copy.gif
Search          = search.gif
Reload          = reload.gif
Previous        = previous.gif
Next            = next.gif
Home            = home.gif
URL             = url.gif
Hotlist         = hotlstto.gif
Tile            = tile.gif
Cascade         = cascade.gif
ABC             = abc.gif
Keyb            = keyb.gif
special         = url.gif
special2        = url.gif
special3        = url.gif
special4        = url.gif
special5        = url.gif
special6        = url.gif
special7        = url.gif
special8        = url.gif
PrevMail        = prevmail.gif
NextMail        = nextmail.gif
Reply           = reply.gif
ReplyAll        = replyall.gif
Forward         = forward.gif
Redirect        = redirect.gif
FullScreen      = fullscre.gif
HotlistToggle   = hotlist.gif
New Bookmark    = newbkmk.gif
New Contact	= newcntct.gif
New Folder	= newfldr.gif
Menu		= menu.gif
IM Send		= imsmall.gif
IM Mail		= compose.gif
IM User Info	= newcntct.gif
Dropdown        = dropdown.gif
Resume transfer = resume.gif
Retransfer      = reload.gif
Stop transfer   = stop1.gif

[NEWS]
Width = 21
Height = 21
Border = 1

News Previous 	= newsprev.gif
News Next 	= newsnext.gif
News Reply 	= reply.gif
News Followup 	= newsfoll.gif
News Forward 	= forward.gif
News Post 	= compose.gif
News Unmark 	= newsunr.gif
News Mark 	= newsmrea.gif
News Overview 	= newsover.gif
News Group 	= newsgrp.gif
News Show All 	= newssall.gif
News Show Old 	= newssall.gif
News Catchup 	= newscatc.gif
News Thread 	= newsthr.gif

[MAIL]
Width = 21
Height = 21
Border = 1

;Common
Stop		= stop1.gif

;Composer
Send 		= send.gif
Include 	= incl.gif
SendQueued	= sendqd.gif
Menu		= menu.gif
Save		= save.gif

;Folder list
Update		= update.gif
Delete		= delete.gif
Forward		= forward.gif
Reply		= reply.gif
ReplyAll	= replyall.gif
Redirect	= redirect.gif
MaximizeMail	= maxmail.gif
MaximizeList	= maxlist.gif
SplitView	= split.gif
Compose		= compose.gif
Move To		= moveto.gif
; Not yet implemented
Search		= search.gif


;Not sure wether I'm going to have these in the toolbar at all
Compress	= compress.gif
NewFolder	= newfolder.gif
NewAccount	= newaccount.gif
Previous	= newsprev.gif
Next		= newsnext.gif


[BOOKMARKS]
NewBookmark	= newbkmk.gif
NewFolder	= newfldr.gif
Goto		= url.gif
Menu		= menu.gif

[CONTACTS]
NewContact	= newcntct.gif
NewFolder	= newfldr.gif
Compose		= compose.gif
Menu		= menu.gif


[PROGRESSBAR]
Width = 21
Height = 19
Border = 1

Stop			= ../Default/stop.gif
Load Images     	= ../Default/load.gif
Show Images     	= ../Default/show.gif
No Images       	= ../Default/noimg.gif
Doc Progress    	= ../Default/docprog.gif
Fig Progress    	= ../Default/figprog.gif
No Security     	= ../Default/nosecu.gif
Low Security    	= ../Default/losecu.gif
Medium Security 	= ../Default/mesecu.gif
High Security   	= ../Default/hisecu.gif
Document Mode   	= ../Default/document.gif
User Mode       	= ../Default/usermode.gif
Print View 		= ../Default/printvie.gif
Printview as screen 	= ../Default/printscr.gif
Printview active frame 	= ../Default/printact.gif
Printview all frames 	= ../Default/printall.gif
Search Internet		= ../Default/tbsearch.gif
Go			= ../Default/dochtlst.gif

[Main Button Bar]
Version		= 1			# Version, this must be <> 0
#Button number	= show when full; show when simple; id; spacing in front;
Button 0	= 1;1;10000;3		# New
Button 1	= 1;1;10004;0		# Print
Button 2	= 1;0;10227;3		# Find
Button 3	= 1;1;13010;0		# Toggle hotlist
Button 4	= 1;0;13011;3		# Fullscreen
Button 5	= 1;1;10032;0		# Back
Button 6	= 1;1;10056;0		# Reload
Button 7	= 1;1;10031;3		# Forward
Button 8	= 1;1;10072;0		# Home
Button 9 	= 1;0;10052;3		# Active bookmark folder
Button 10	= 1;0;10019;0		# Tile
Button 11	= 1;0;10018;0		# Cascade


[WINDOWBAR]
Width = 21
Height = 19
Border = 0

Unknown Window			= ../Default/docunkn.gif
Hotlist Window			= ../Default/dochtlst.gif
Transfer Window			= ../Default/doctrsf.gif
Transfer Window Busy		= ../Default/doctrsf.gif
Mail Window Box			= ../Default/docmail.gif
Mail Window Compose		= ../Default/doccomp.gif
Mail Window Search		= ../Default/docsrch.gif
News Window Article		= ../Default/docnews.gif
News Window Group		= ../Default/docnews.gif
News Window Group List		= ../Default/docnews.gif
Document Window Complete	= ../Default/document.gif
Document Window Complete Unread	= ../Default/docunrd.gif
Document Window Incomplete	= ../Default/docload.gif
Document Window Error		= ../Default/docerr.gif
IM Window Normal		= ../Default/docim.gif
IM Window New			= ../Default/docim.gif


[NEWS OVERVIEW BAR]


[NEWS GROUP BAR]


[NEWS ARTICLE BAR]
